---
apiVersion: v1
kind: ConfigMap
metadata:
  name: ecm-envfile
  namespace: edoc2
data:
  PRODUCTION: "edoc2"
  ContainerContent: "https://192.168.251.252:8443"
  PUBLISH_EXTERNAL_ADDRESS: "http://localhost/"
  ContainerType: "0"
  STORAGEPLATFORM: "1000"
  S3_Url: "http://minio:9000"
  S3_AccessKey: "admin"
  S3_SecretKey: "root123456"
  S3_Bucket: "edoc2"
  S3_SignatureVersion: "4"
  Ceph_HealthUrl: "S3HealthUrl"
  OSS_ISCNAME: "false"
  INBIZ: "true"
  #S3_MgrAccount: xxxx
  #S3_MgrPassword: xxxx
  STG_MountType: "0"
  # IsUpgrade: "6.3.3.1"
    #grpc 默认最大接收消息大小
  GrpcMaxReceiveMessageSize: "200"
  DisablePhoto: "true" # 预览文件，关闭照片模式
  #智能相关
  IsSendNotNeedIndexToMQ: "true"
  InWiseIndexQueueName: "index_inwise_queue"
  IndexPushMQQueueName: "index_erms_queue"
  IndexPushMQFolderCode: "edrmsFolderCode"
